/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0px;padding:0px;border:0px;outline:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus {outline:0px;}
body {line-height:16px;color:#474747;background:white;}
ol, ul {list-style:none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:separate;border-spacing:0px;}
caption, th, td {font-weight:normal; padding: 4px 5px;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes: "" "";}
strong {font-weight:bold;}
body em {font-style:italic;}
/*CLEARFIX*/
.clearfix:after {content:".";display: block;height:0px;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* end reset */

body, html { 
	height:100%;
	margin: 0px; 
	padding: 0px;  
	min-width: 980px;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

body { 
	margin: 0px auto; 
	background:url(images/bg.jpg);
	min-width:984px; 
	display: block; 
	z-index: 0;
	font-family: Arial, Tahoma, Helvetica; 
	font-size: 9pt; 
	color: #333; 
}

h1,h2,h3,h4,h5,h6 {
  margin: 0;
  font-family: inherit;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 { 
	font-size: 30px; 
	color: #111;
	font-family: 'PT Sans'; 
	text-align: left; 
	margin: 15px 0px; 
	line-height: 34px;
}

h2 {  
	font-size: 20px; 
	color: #8F381C; 
	line-height: 24px; 
	font-family: 'PT Sans';  
}

h3 { 
	display: block; 
	font-size: 16px;
	color: #202306; 
	font-family: 'PT Sans';  
}

h4 {
	font-family: 'PT Sans';
	font-size: 14px;
	color: #333;
}

h5 {
	font-family: 'PT Sans';
	font-size: 12px;
}

a {
  color: #3366FF;
  text-decoration: none;
}

a:hover {
  color: #333;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li {
  line-height: 18px;
}

input,select,textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
input {
  line-height: normal;
  *overflow: visible;
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}

label,
input,
textarea {
  font-family:  Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
}
label {
  font-size: 13px;
  line-height: 18px;
  text-align: right;
  color: #666;
}
input[type=checkbox], input[type=radio] {
  cursor: pointer;
}
.cel_dx input,
textarea {
	display: inline-block;
	color: #333;
	text-shadow: 1px 1px 0px #fff;
	padding: 4px;
	line-height: 18px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
select {
	padding: initial;
	padding:4px;
	color: #333;
	height: auto;
	padding: 4px;
	padding: 4px;
	font-family: arial;
	line-height: 18px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	line-height: 18px;
	background: #f9f9f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type=checkbox], input[type=radio] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  /* IE6-7 */
  line-height: normal;
  border: none;
}

select[multiple] {
  height: inherit;
  background-color: #ffffff;
}
textarea {
  height: auto;
}
.cel_dx  input, textarea, select{
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
.cel_dx  input:focus, textarea:focus, select:focus{
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type=file]:focus, input[type=checkbox]:focus, select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 1px dotted #666;
  
}

ul.elenco {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.elenco li{
	font-size: 10pt;
	font-family: arial;
	margin-bottom: 20px;
	list-style-type: none;
}

ul.elenco li b {
	padding-left: 30px;
	background: url(images/elenco_img.png) no-repeat center left;
}

ul.elenco li ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 45px;
}

ul.elenco li ul li {
	margin: 0px;
}

ul.elenco li ul li a{
	font-size: 8pt;
	color: #666;
	font-weight: bolder;
	text-decoration: none;
}

ul.elenco li ul li a:hover{
	text-decoration: underline;
}


@font-face {
    font-family: ''PT Sans'';
    src: url('fonts/PTF75F-webfont.eot');
    src: url('fonts/PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTF75F-webfont.woff') format('woff'),
         url('fonts/PTF75F-webfont.ttf') format('truetype'),
         url('fonts/PTF75F-webfont.svg#'PT Sans'') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top_bg {
	width: 100%;
	/*background: url(images/header_bg.jpg) no-repeat top center;*/
	background-attachment: fixed;
	z-index: -10;
}

/** CSS3 buttons **/

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 9pt/100%  Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	position: relative;
	zoom: 1;
	z-index: 100;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.small {
	color: #fff;
	font-size: 9pt;
	padding: 4px 7px;
}

input.green, a.green {
	color: #fff;
	border: 1px solid #2C7B0E;
	font-weight: bolder;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);	
	background: #53AA09;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#53AA09), to(#2C7B0E));
	background: -webkit-linear-gradient(#53AA09, #2C7B0E);
	background: -moz-linear-gradient(#53AA09, #2C7B0E);
	background: -ms-linear-gradient(#53AA09, #2C7B0E);
	background: -o-linear-gradient(#53AA09, #2C7B0E);
	background: linear-gradient(#53AA09, #2C7B0E);
	-pie-background: linear-gradient(#53AA09, #2C7B0E);
	behavior: url(PIE.htc);
}
input.green:hover ,a.green:hover {
	background: #88E33B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88E33B), to(#2C7B0E));
	background: -webkit-linear-gradient(#88E33B, #2C7B0E);
	background: -moz-linear-gradient(#88E33B, #2C7B0E);
	background: -ms-linear-gradient(#88E33B, #2C7B0E);
	background: -o-linear-gradient(#88E33B, #2C7B0E);
	background: linear-gradient(#88E33B, #2C7B0E);
	-pie-background: linear-gradient(#88E33B, #2C7B0E);
	behavior: url(PIE.htc);
}
	
#colonna_dx .right_box ul li  a.butt_invia {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 9pt/100%  Arial, Helvetica, sans-serif;
	padding: 10px 15px 10px;
	text-shadow: 0px 1px 2px #666;
	position: absolute;
	right: 10px;
	top:0;
	zoom: 1;
	z-index: 100;
	-webkit-border-radius: 0px 5px 5px 0px; 
	-moz-border-radius: 0px 5px 5px 0px; 
	border-radius: 0px 5px 5px 0px; 
	background: #53AA09;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#53AA09), to(#2C7B0E));
	background: -webkit-linear-gradient(#53AA09, #2C7B0E);
	background: -moz-linear-gradient(#53AA09, #2C7B0E);
	background: -ms-linear-gradient(#53AA09, #2C7B0E);
	background: -o-linear-gradient(#53AA09, #2C7B0E);
	background: linear-gradient(#53AA09, #2C7B0E);
	-pie-background: linear-gradient(#53AA09, #2C7B0E);
	behavior: url(PIE.htc);
	color: #fff;
	font-weight :bolder;
}	

#colonna_dx .right_box ul li a:hover.butt_invia {
	background: #88E33B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88E33B), to(#2C7B0E));
	background: -webkit-linear-gradient(#88E33B, #2C7B0E);
	background: -moz-linear-gradient(#88E33B, #2C7B0E);
	background: -ms-linear-gradient(#88E33B, #2C7B0E);
	background: -o-linear-gradient(#88E33B, #2C7B0E);
	background: linear-gradient(#88E33B, #2C7B0E);
	-pie-background: linear-gradient(#88E33B, #2C7B0E);
	behavior: url(PIE.htc);
}

.box_header_newsletter {
	position: relative;
	height: 33px;
}

.box_header_newsletter a {
	color : #fff
}

input.textbox {
	padding: 2px;
	width: 230px;
	position : absolute;
	left: 2px;
	top: 0px;
	height: 26px;
	background: #fff;
	border: 1px solid #ccc;
	color: #666;
	-webkit-border-radius: 5px 0px 0px 5px; 
	-moz-border-radius: 5px 0px 0px 5px; 
	border-radius: 5px 0px 0px 5px; 
	behavior: url(PIE.htc);
	text-shadow: 1px 1px 0px #fff;
}

#header {
	width: 976px;
	/*
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius:  0 0 15px 15px;
	border-radius:  0 0 15px 15px;
	background: url(images/headerbg.png) no-repeat;*/
	margin: 0px auto;
	margin-bottom: 10px;
	min-height: 100px;
	position: relative;
}

ul.menu_top {
	position: absolute;
	right:0px;
	/*width:500px;*/
	/*background: url(images/menu_top_bg.png) no-repeat;*/
	top: 0px;
	height: 35px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.menu_top li {
	float: left;
	padding-left: 17px;
	margin-left: 10px
}

ul.menu_top li a:link, ul.menu_top li a:visited {
	display: block;
	color: #00518a;
	font-size: 8pt;
	font-weight: bolder;
	padding: 8px 5px;
	text-decoration: underline;
}

#share_header {
	position: absolute;
	display: block;
	clear: both;
	top: 20px;
	left: 200px;
}

#logo {
	position: absolute;
	top: 15px;
	left: 10px;
	width: 216px;
	height: 60px;
	display: block;
	z-index: 99;
	background: url(images/logo.png) no-repeat;
}

#numero_rivista {
	width: 320px;
	height: 20px;
	display: block;
	position: absolute;
	top: 80px;
	left: 15px;
	color: #00518a;
	/*text-shadow: 0px 1px 1px rgba(0,0,0, .2);*/
	font-weight: bolder;
}

.flag {
	position: absolute;
	top: 65px;
	left: 425px;
}

.flag a {
	float:left
}

ul#menu {
	background-color: #B9B9B9;
	width: 976px;
	height: 54px;
	margin: 0px auto; 
	padding: 0px;
	z-index: 3;
	border-bottom: 1px solid #3594C9;
	list-style-type: none;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

ul#menu  li {
	float: left;
	/*border-left: 1px solid #6c6c6c;*/
	border-right: 1px solid #6c6c6c;
	
}

ul#menu  li.last{
	width: 110px;
	height:56px;
	display: block;
	border-right: none;	
}

ul#menu  li.home {
	border-left: none;
	height: 55px;
	display: block;
}

ul#menu  li.home a{
	width: 47px;
	padding: 0px;
	border-left: none;
	border-right: none;
	margin: 0;
	margin-top: 4px;
	height: 58px;
	background: url(images/home.png) no-repeat;
}

ul#menu  li.home a:hover{
	background: url(images/home_on.png) no-repeat;
}

ul#menu  li a {
	padding: 18px 10px 18px 10px;
	display: block;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	color: #fff;
	font-weight: bolder;
	font-size: 9pt;
}

ul#menu  li a:hover, ul#menu  li a.attivo {
	text-decoration: none;
	background-color: #666;
	color: #f1f1f1;
}

ul#secondary_menu {
	width: 976px;
	height: 30px;
	margin: 0px auto; 
	border-top: 1px solid #15496f;
	background-color: #00518a;
	padding: 0px;
	z-index:3;
	list-style-type: none;
	-webkit-appearance: none;
}

ul#secondary_menu  li {
	float: left;
}

ul#secondary_menu li  a {
	padding: 7px 8px 5px 8px;
	display: block;
	color: #fff;
	font-size: 8pt;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	font-weight: bolder
}

ul#secondary_menu li a.attivo {
	text-decoration: underline;
}

#cerca {
	position: absolute;
	top: 50px; 
	right: 0px;
}

#cerca p {
	font-family: Georgia;
	text-align: left;
	font-size: 12pt;
	line-height: 10px;
}

#banner {
	position: absolute;
	top: 20px; 
	border: 1px solid #ccc;
	background: #f5f5f5;
	left: 630px;
	width: 300px;
	height: 60px;
}

#searchwrapper {
	width:289px; /*follow your image's size*/
	height:36px;/*follow your image's size*/
	background-image:url(images/search_box.png);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	float: left;
	margin-top:4px;
	position:relative; /*important*/
}
 
#searchwrapper form {
	display:inline;
}
 
.searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:0px;
	width:254px;
	padding-left: 9px;
	*padding-top: 6px;
	font-size:8pt;
	color: #666;
	height:28px;
}
 
.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:255px;
	width:30px;
	text-align: center;
	height:28px;
}

#content {
	width: 976px;
	margin: 0px auto;
	background: #fff;
	position: relative;
	z-index:0;
	-webkit-box-shadow: #999 0px 0px 10px;
	-moz-box-shadow: #999 0px 0px 10px;
	box-shadow: #999 0px 0px 10px;
	behavior: url(/PIE.htc);
}

#colonna_sx {
	width: 645px;
	margin: 10px 0px 10px 10px;
	float: left;
}

#colonna_sx p {
	margin-bottom: 17px;
}

.primo_piano {
	width: 645px;
	float:left;
	margin-bottom: 10px;
	position: relative;
}

.primo_piano_int {
	width: 630px;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px dotted #474747;
	position: relative;
	margin: 0px 0px 30px 5px;
}

.primo_piano_int .img {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 5px;
	background: #f5f5f5;
}

.primo_piano_int img {
	/*padding: 5px;
	background: #f5f5f5;*/
}

.primo_piano_int p{
	text-align:justify;
	line-height: 22px;
}

.primo_piano_int ul {
  list-style: disc;
  margin: 0px;
  margin-bottom: 20px;
}
.primo_piano_int ul li {
  margin-left: 30px;
}


.primo_piano_int .data_primo_piano {
	float: left;
	width: 45%;
}
.primo_piano_int .autore_primo_piano {
	float: right;
	width: 45%;
}

/*SLIDER GALLERIA*/


#slider_holder {
	height:130px;
	width: 635px;
    margin:0 auto;
	z-index:9;
	overflow: hidden;
	padding: 30px 0px 30px 15px;
    position:relative;
}

#slider_holder h3 {
	font-family: Tahoma;
	color: #c41212;
	width: 450px;
	float:left;
	margin:0;
	display: inline;
	font-weight: normal;
}

.image_carousel {
	padding: 0px 0 40px 0px;
	width:620px;
	z-index: 9999;
	height:100px;
	background: none;
	margin: 30px 0px 40px 00px;
	position: relative;
}
.image_carousel a {
	display: inline-block;
	
}

.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 3px;
	margin-left:3px;
	float: left;
	min-width: 140px;
	width:100%;
	width: 140px;
	overflow: hidden;
	
}

.image_carousel a.prev, .image_carousel a.next {
	background: url(images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 25px;
}
.image_carousel a.prev {			
	left: -22px;
	background-position: 0 0; 
}

.image_carousel a.prev:hover {		
	background-position: 0 -50px; 
}

.image_carousel a.prev.disabled {	
	background-position: 0 -100px !important;  
}

.image_carousel a.next {			
	right: -12px;
	background-position: -50px 0; 
}

.image_carousel a.next:hover {		
	background-position: -50px -50px; 
}

.image_carousel a.next.disabled {	
	background-position: -50px -100px !important;  
}

.image_carousel a.prev.disabled, .image_carousel a.next.disabled {
	cursor: default;
}

.image_carousel a.prev span, .image_carousel a.next span {
	display: none;
}

.pagination {
	text-align: center;
}

.pagination a {
	background: url(images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 10px 5px 0 0;
	display: inline-block;
}

.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}

.pagination a span {
	display: none;
}

.clearfix {
	float: none;
	clear: both;
}

.paginazione { text-align:center; margin: 30px 0px; }

.paginazione a {
	padding:5px 9px 5px 9px;
	*padding: 3px 9px 3px 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-box-shadow: #666 0px 0px 1px;
	-moz-box-shadow: #666 0px 0px 1px;
	box-shadow: #666 0px 0px 1px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E0E0E0));
	background: -webkit-linear-gradient(#FFFFFF, #E0E0E0);
	background: -moz-linear-gradient(#FFFFFF, #E0E0E0);
	background: -ms-linear-gradient(#FFFFFF, #E0E0E0);
	background: -o-linear-gradient(#FFFFFF, #E0E0E0);
	background: linear-gradient(#FFFFFF, #E0E0E0);
	-pie-background: linear-gradient(#FFFFFF, #E0E0E0);
	behavior: url(PIE.htc);
	font-weight: bolder;
	text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
}

.paginazione a:hover {
	background: #EDEDED;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E8E8E8), to(#A1A1A1));
	background: -webkit-linear-gradient(#E8E8E8, #A1A1A1);
	background: -moz-linear-gradient(#E8E8E8, #A1A1A1);
	background: -ms-linear-gradient(#E8E8E8, #A1A1A1);
	background: -o-linear-gradient(#E8E8E8, #A1A1A1);
	background: linear-gradient(#E8E8E8, #A1A1A1);
	-pie-background: linear-gradient(#E8E8E8, #A1A1A1);
	behavior: url(PIE.htc);
}

.paginazione span.attivo {
	text-decoration: none;
	color:#333;
	text-shadow: 1px 1px 0px #fff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E8E8E8), to(#A1A1A1));
	background: -webkit-linear-gradient(#E8E8E8, #A1A1A1);
	background: -moz-linear-gradient(#E8E8E8, #A1A1A1);
	background: -ms-linear-gradient(#E8E8E8, #A1A1A1);
	background: -o-linear-gradient(#E8E8E8, #A1A1A1);
	background: linear-gradient(#E8E8E8, #A1A1A1);
	-pie-background: linear-gradient(#E8E8E8, #A1A1A1);
	behavior: url(PIE.htc);
} 

.paginazione span{
	text-decoration: none;
	padding:5px 9px 5px 9px;
	*padding: 3px 9px 3px 9px;
	font-weight: bolder;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: #666 0px 0px 1px;
	-moz-box-shadow: #666 0px 0px 1px;
	box-shadow: #666 0px 0px 1px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E0E0E0));
	background: -webkit-linear-gradient(#FFFFFF, #E0E0E0);
	background: -moz-linear-gradient(#FFFFFF, #E0E0E0);
	background: -ms-linear-gradient(#FFFFFF, #E0E0E0);
	background: -o-linear-gradient(#FFFFFF, #E0E0E0);
	background: linear-gradient(#FFFFFF, #E0E0E0);
	-pie-background: linear-gradient(#FFFFFF, #E0E0E0);
	behavior: url(PIE.htc);
}

/**/

/* 3 BOXES HOMAPAGE*/
ul#main_cat {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:-5px;
	margin-bottom: 30px;
	margin-top: 30px;
	clear: both;
}

ul#main_cat li {
	float: left;
	margin-left:20px;
	width: 300px;	
}

ul#main_cat li h3 {
	-webkit-border-radius: 10px 10px 0 0;
	color: #fff;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background: #c7c7c7;
	padding:5px 10px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7c7c7), to(#969696));
	background: -webkit-linear-gradient(#c7c7c7, #969696);
	background: -moz-linear-gradient(#c7c7c7, #969696);
	background: -ms-linear-gradient(#c7c7c7, #969696);
	background: -o-linear-gradient(#c7c7c7, #969696);
	background: linear-gradient(#c7c7c7, #969696);
	-pie-background: linear-gradient(#c7c7c7, #969696);
	behavior: url(PIE.htc);
	display: block;
	margin-bottom: 7px;
	border: 1px solid #969696
}

ul#main_cat li h4 a {
	color: #333;
}

ul#main_cat li img{
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

ul#main_cat li  ul  {
	list-style-type: none;
	margin:0;
	padding:0;
	padding-top:10px;
	margin-top: 20px;
	border-top: 1px solid #666;
}

ul#main_cat li  ul li {
	margin:0;
	margin: 4px 0px;
	padding-left: 10px;
	background: url(images/arrow_left.jpg) no-repeat top left;
	line-height: 13px;
}

ul#main_cat li  ul li a {
	font-family: 'PT Sans';
	font-size :12px;
	color: #333
}


/* BOX GRIGIO + 3 last news */

ul.box_grigio {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:0px;
	margin-bottom: 30px;
	margin-top: 10px;
	display: block;
}

ul.box_grigio li {
	width: 300px;
	margin-bottom: 10px;
	float: left;
	margin-left: 20px;
}
ul.box_grigio li a {
	font-weight: bolder;
}

ul.box_grigio li p {
	margin: 0px;
}

ul.box_grigio li h3 {
	-webkit-border-radius: 10px 10px 0 0;
	color: #fff;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background: #c7c7c7;
	padding:5px 10px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7c7c7), to(#969696));
	background: -webkit-linear-gradient(#c7c7c7, #969696);
	background: -moz-linear-gradient(#c7c7c7, #969696);
	background: -ms-linear-gradient(#c7c7c7, #969696);
	background: -o-linear-gradient(#c7c7c7, #969696);
	background: linear-gradient(#c7c7c7, #969696);
	-pie-background: linear-gradient(#c7c7c7, #969696);
	behavior: url(PIE.htc);
	display: block;
	margin-bottom: 7px;
	border: 1px solid #969696;
}

ul.box_grigio li h3 a {
	color: #fff;
}

ul.box_grigio li h4 a {
	color: #333;
}

ul.box_grigio li img{
	float: left;
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

.img_larga {
	width: 294px;
}

ul.box_grigio li ul {
	list-style-type: none;
	margin:0;
	padding:0;
	padding-top: 10px;
	margin-bottom: 20px;
	/*margin-top: 20px;*/
	/*border-top: 1px solid #666;*/
}

ul.box_grigio li ul li {
	margin:0;
	margin: 4px 0px;
	padding-left: 10px;
	background: url(images/arrow_left.jpg) no-repeat top left;
	line-height: 13px;
}

ul.box_grigio li  ul li a {
	font-family: 'PT Sans';
	font-size: 12px;
	color: #333
}

#home_colonna_dx, #colonna_dx {
	width: 300px;
	float: right;
	margin-right: 10px;
}

#home_colonna_dx ul li, #colonna_dx ul li {
	margin-left: 0px;
	float: none;
}


/*RIGHTBOXES 3*/

.right_box {
	width: 300px;
	margin: 10px 10px 10px 00px;
	float:right;
	display: block;
}

.right_box  ul {
	list-style-type: none;
	margin:0;
	padding: 0;
	background: #fff;
	border: 1px solid #ededed
}

.right_box  ul li {
	padding:5px;
	width: 290px;
}

.right_box  ul li  img{
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

.right_box  ul li p {
	line-height: 12px;
	font-size: 11px;
	text-shadow: 1px 1px 0px #fff;
}

.right_box  ul li h4 {
	line-height: 12px;
	margin-bottom: 5px
}

.right_box  ul li p a.continua {
	font-size: 11px;
	color:#c41212
}

.right_box  ul li a {
	color: #333;
	text-shadow: 1px 1px 0px #fff;
}

.right_box h3 {
	-webkit-border-radius: 10px 10px 0 0;
	color: #fff;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background: #c7c7c7;
	margin:0;
	vertical-align:middle;
	padding: 1px 10px 3px 10px;
	font-size: 16px;
	line-height: 28px;
	font-family: 'PT Sans';
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7c7c7), to(#969696));
	background: -webkit-linear-gradient(#c7c7c7, #969696);
	background: -moz-linear-gradient(#c7c7c7, #969696);
	background: -ms-linear-gradient(#c7c7c7, #969696);
	background: -o-linear-gradient(#c7c7c7, #969696);
	background: linear-gradient(#c7c7c7, #969696);
	-pie-background: linear-gradient(#c7c7c7, #969696);
	behavior: url(PIE.htc);
	display: block;
	border: 1px solid #969696
}

.right_box h3 a {
	color: #fff;
}

.right_box h3 img{ 
	vertical-align:middle
}

/*** HOME NEWS */
ul#home_news {
	float: left;
	width: 645px;
	list-style-type:none;
	margin-top: 10px
}

ul#home_news li {
	min-height: 170px;
	height: auto;
	padding: 7px;
	margin-bottom: 10px;
	clear: both;
	text-align: justify;
	font-size: 9pt;
	line-height: 18px;
	z-index:100;
	position: relative;
	border-bottom: 3px solid #2f84bd;
}

ul#home_news li h2 a {
	color: #333;
	display: block;
	text-align: left;
	margin-bottom: 5px;
	text-align: left;
	line-height: 28px;
	font-weight: bolder;
}

ul#home_news li h2 a:hover {
	text-decoration: underline;
}

ul#home_news li h3 {
	font-family: Tahoma;
	color: #c41212;
	width: 450px;
	float:left;
	margin:0;
	display: inline;
	font-weight: normal;
}
ul#home_news li img {
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

ul#home_news .primi_piano_bar {
	width: 640px;
	height:20px;
	display: inline-block;
	
}
ul#home_news .primo_piano_share img{
	border: 0;
	display: inline-block;
	float: right;
	background: none; 
}


.box_home_primopiano {
	display: block;
	width: 980px;
	height: 250px;
	overflow: hidden;
	margin: 0px auto;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 0px 14px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0px 14px rgba(0,0,0,.4);
	box-shadow: 0 0px 14px rgba(0,0,0,.4);
}
.box_image {
	position: absolute;
	display: block;
	width: 980px;
	height: 250px;
	z-index: 1;
	opacity: 0.36;
}

.box_text {
	position: absolute;
	top: 5px;
	left: 10px;
	display: block;
	width: 960px;
	height: 195px;
	z-index: 2;
}
.box_text h4 {
	text-align: right;
	width: 200px;
	float: right;
	font-size: 20px;
	font-style: italic;
}

.box_text h3 a:link, 
.box_text h3 a:visited {
	color: #000000;
	font-size: 23px;
	display: block;
	margin-bottom: 15px;
	margin-top: 30px;
	clear: both;
}
.box_text em.data {
	display: block;
	margin-bottom: 10px;
	color: #00518a;
}
.box_home_primopiano a.box_continua {
	font-size: 23px;
	font-style: italic;
	text-align: center;
	display: block;
	position: absolute;
	top: 220px;
	width: 980px;
	color: #000;
	z-index: 2;
}


/*** INTERNO ARCHIVIO NEWS */
ul#archivio_news {
	float: left;
	width: 645px;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px
}

ul#archivio_news li {
	min-height: 150px;
	height: auto;
	padding: 7px;
	margin: 0px;
	margin-bottom: 10px;
	clear: both;
	text-align: justify;
	font-size: 9pt;
	line-height: 18px;
	z-index:100;
	position: relative;
}

ul#archivio_news li h2 a {
	color: #333;
	display: block;
	text-align: left;
	margin-bottom: 5px;
	text-align: left;
	line-height: 28px;
	font-weight: normal;
}

ul#archivio_news li h2 a:hover {
	text-decoration: underline;
}

ul#archivio_news li h3 {
	font-family: Tahoma;
	color: #c41212;
	width: 450px;
	float:left;
	margin:0;
	display: inline;
	font-weight: normal;
}
ul#archivio_news li img {
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

ul#archivio_news .primi_piano_bar {
	width: 640px;
	height:20px;
	display: inline-block;
	
}
ul#archivio_news .primo_piano_share img{
	border: 0;
	display: inline-block;
	float: right;
	background: none; 
}

a.continua {
	font-family: Tahoma;
	color: #c41212;
	text-transform: uppercase;
	font-size: 11px
}

#colonna_dx .right_box a.continua {
	color: #c41212;
}

.eventi {
	padding: 7px;
	text-align: justify;
	font-size: 9pt;
	border-bottom: none;
}

.eventi h3 {
	color: #c41212;
	width: 450px;
	font-weight: normal;
	font-family: Tahoma;
	margin-bottom: 5px;
}

.eventi ul {
	margin:0;
	padding: 0;
	list-style-type: none
}

.eventi ul li{
	padding:10px;
	*padding:30px 10px 0px 10px;
	text-align: left;
	background: #FEFEFE;
	width:615px;
	clear: both;
	margin-top:-1px;
	text-shadow: 1px 1px 0px rgba(255,255,255, .4);
	border: 1px solid #BFBFBF;
	display: block;
	**display: inline-block;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#d8d8d8));
	background: -webkit-linear-gradient(#FEFEFE, #d8d8d8);
	background: -moz-linear-gradient(#FEFEFE, #d8d8d8);
	background: -ms-linear-gradient(#FEFEFE, #d8d8d8);
	background: -o-linear-gradient(#FEFEFE, #d8d8d8);
	background: linear-gradient(#FEFEFE, #d8d8d8);
	-pie-background: linear-gradient(#FEFEFE, #d8d8d8);
	behavior: url(PIE.htc);
	position: relative;
}

.eventi ul li h4 {
	margin-bottom: 0px;
}

.eventi ul li img {
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

.eventi ul li:hover {
	background: #E0E0E0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E0E0E0), to(#BFBFBF));
	background: -webkit-linear-gradient(#E0E0E0, #BFBFBF);
	background: -moz-linear-gradient(#E0E0E0, #BFBFBF);
	background: -ms-linear-gradient(#E0E0E0, #BFBFBF);
	background: -o-linear-gradient(#E0E0E0, #BFBFBF);
	background: linear-gradient(#E0E0E0, #BFBFBF);
	-pie-background: linear-gradient(#E0E0E0, #BFBFBF);
	behavior: url(PIE.htc);
}

.eventi ul li a {
	/*height: 60px;*/
	display: block;
	*display: inline-block;
	color: #333;
	font-weight: bolder;
}

span.data {
	font-size:11px;
	color: #999;
	display: block;
	text-align: left;
	margin-bottom: 5px;
	font-family: Tahoma;
	font-style: italic;
}

.rige_int {
	clear: both;
	text-align: justify;
	font-size: 9pt;
	line-height: 18px;
	z-index:100;
	margin: 5px 0px 5px 5px;
	position: relative;
	margin-bottom: 25px;
	width: 630px;
	border-bottom :3px solid #2f84bd
}

.rige_int  h3 {
	font-family: Tahoma;
	color: #c41212;
	width: 450px;
	float:left;
	margin:0;
	display: inline;
	font-weight: normal;
}

.rige_int  h3 a { 
	color: #c41212;
}

.rige_int ul {
	margin:0;
	padding: 0;
	list-style-type: none;
}

.rige_int  ul  li{
	text-align: left;
	width:630px;
	clear: both;
	padding:10px 0px;
	display: block;
	position: relative;
}

.rige_int  ul li img {
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}
/**End**/

ul.social {
	list-style-type: none;
	margin:0;
	padding: 0;
	background: #f2f2f2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}

ul.social li {
	padding: 5px;
	margin:3px 0px;
}

ul.social li div {
	margin:0px;
}

/*COLONNA DX RIGHT BOXES */


#colonna_dx .right_box {
	width: 300px;
	margin: 10px 0px 0px 0px;
	float:right;
}

#colonna_dx .right_box  ul {
	list-style-type: none;
	margin:0;
	padding: 0;
	background: #f9f9f9;
	border: 1px solid #ededed
}

#colonna_dx .right_box  ul li {
	padding:5px;
	width: 290px;
}

#colonna_dx .right_box  ul li  img{
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 7px 0 0;
}

#colonna_dx .right_box  ul li p {
	line-height: 14px;
	font-size: 12px;
	text-shadow: 1px 1px 0px #fff;
}

#colonna_dx .right_box  ul li a:link, #colonna_dx .right_box  ul li a:visited {
	color: #333;
	text-shadow: 1px 1px 0px #fff;
	font-weight: bolder;
}

#colonna_dx .right_box h3 {
	-webkit-border-radius: 10px 10px 0 0;
	color: #fff;
	font-weight: bolder;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background: #c7c7c7;
	padding:5px 10px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c7c7c7), to(#969696));
	background: -webkit-linear-gradient(#c7c7c7, #969696);
	background: -moz-linear-gradient(#c7c7c7, #969696);
	background: -ms-linear-gradient(#c7c7c7, #969696);
	background: -o-linear-gradient(#c7c7c7, #969696);
	background: linear-gradient(#c7c7c7, #969696);
	-pie-background: linear-gradient(#c7c7c7, #969696);
	behavior: url(PIE.htc);
	display: block;
	border: 1px solid #969696;
}

#colonna_dx .right_box ul li  ul  {
	list-style-type: none;
	margin:0;
	padding:0;
	padding-top:1px;
	margin-top: 0px;
	background: none;
	border: none;
}

#colonna_dx .right_box ul li ul li {
	margin:0;
	margin: 7px 0px;
	width: 270px;
	padding-left: 10px;
	background-image: url(images/arrow_left.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px ;
	line-height: 13px;
}

#colonna_dx .right_box ul li ul li a {
	font-family: 'PT Sans';
	font-size :12px;
}
	
#footer {
	background: url(images/footer_bg.jpg) no-repeat;
	width: 976px;
	height: 385px;
	text-align: left;
	margin-top: 50px;
	color: #ccc;
	position: relative;
}

#cerca_footer {
	positioN: absolute;
	top: 30px;
	left: 450px;
	width: 180px;
	padding: 10px;
	border-bottom: 1px dotted #70acd3;
	border-top: 1px dotted #70acd3;
}

#footer  #searchwrapper {
	width:190px; /*follow your image's size*/
	height:36px;/*follow your image's size*/
	background-image:url(images/footer_search_box.png);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	float: LEFT;
	margin-top:4px;
	position:relative; /*important*/
}
 
#footer  #searchwrapper form {
	display:inline;
}
 
#footer .searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:0px;
	width:154px;
	padding-left: 9px;
	*padding-top: 6px;
	font-size:8pt;
	color: #666;
	height:28px;
}
 
#footer .searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:4px;
	left:160px;
	width:30px;
	text-align: center;
	height:28px;
}

#footer p {
	padding: 0px 30px;
}

#footer h3 {
	margin-bottom: 10px;
	color: #e1eff8;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

ul#footer_menu1{
	width: 200px;
	position: absolute;
	top:45px;
	left: 190px;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	height: 38px;
	list-style-type: none;
}

ul#footer_menu {
	width: 160px;
	position: absolute;
	top:20px;
	left: 00px;
	margin: 0px;
	padding: 0px;
	padding-left:10px;
	height: 38px;
	list-style-type: none
}

ul#footer_menu li,ul#footer_menu1 li  {
	border-bottom: 1px dotted #70acd3;
	margin: 0px 6px;
}

ul#footer_menu li a, ul#footer_menu1 li a  {
	color: #fff;
	display: block;
	font-size: 11px;
	font-family: 'PT Sans';
	padding: 0px 13px; 
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	text-decoration: none;
}

ul#footer_menu li a:hover, ul#footer_menu1 li a:hover {
	background: url(images/arrow_left_footer.png) no-repeat center left;
}

#footer_middle {
	width: 950px;
	margin-bottom: 15px;
	color: #ccc;
	padding: 15px 15px 15px ;
}

#footer_middle p{
	text-align: center;
	line-height: 22px;
	font-size: 12px;
	position: absolute;
	bottom : 10px;
	left:10px;
	padding: 0px 20px 0px 10px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.left {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 260px;
	margin-left: 15px;
}

.left ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

.left ul li {
	float: left;
	width:120px;
	height:90px;
	border: 1px solid #205f88;
	background : #206cac;
	margin: 0px 5px 10px 0px;
}

.left ul li a {
	display: block;
}

.right {
	left: 460px;
	top: 170px;
	padding: 10px;
	border-bottom: 1px dotted #70acd3;
	border-top: 1px dotted #70acd3;
	position: absolute;
	margin-right: 15px;
	width: 170px;
}

#post {
	text-align: justify;
	font-size: 10pt;
	line-height: 22px;
	padding: 0px 15px 0 10px;
}

#post img{
	float: left;
	padding: 5px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 10px 0 0;
}

#banner_post {
	float: left;
	padding: 0px;
	margin-left: -10px;	
}

#banner_post img {
	border: 0px; 
	padding: 0px;
	background: none;
}

#banner_google_link {
	margin: 5px  0 0 0px;	
}

h3.addon_title{
	margin: 0px 00px 30px 0px; 
	font-size: 16pt;
	color: #999;
	border-bottom: 2px solid #790707;
	width:600px;
	text-align: left;
	font-style: normal;
	float: left;
	letter-spacing:-0.05em;
	font-weight:lighter;
	padding: 2px 0px;
}

ul#box_addon {
	float: left;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
	 behavior: url(PIE.htc);
	-webkit-box-shadow: 0 0px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,.2);
	box-shadow: 0 0px 4px rgba(0,0,0,.2);
	margin: 10px 0 30px 0px;
	padding: 15px;
}

ul#box_addon li {
	min-height: 180px;
	height: 100% auto;
	border-bottom: 1px solid #ccc;
	color: #444;
	clear: both;
	margin: 10px 0px;
	font-size: 10pt;
	text-align: left;
}

ul#box_addon li a {
	font-family:  Arial;
	color: #666;
	font-size: 10pt;
	text-decoration: none;
}

ul#box_addon li a:hover {
	text-decoration: underline;
	color: #aa0202;
}

ul#box_addon h2 a {
	font-size: 16pt;
	color: #333;
	display: block;
	line-height: 22px;
	font-weight: normal;
	font-family: Arial;
	text-align: left;
	margin-bottom: 10px;
}

ul#box_addon  img {
	float: left;
	padding: 3px; 
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 10px 0 0;
}


/*** Posizione **/
.breadCrumb
{
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	height: 21px;
	overflow: hidden;
	width:620px;
	padding:5px;
	margin-bottom: 0px;
	
}
.breadCrumb ul
{
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.breadCrumb ul li
{
	display: block;
	float: left;
	color: #666;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(images/Chevron.gif) no-repeat 100% 0;
}
.breadCrumb ul li div.chevronOverlay
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span
{
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a
{
	display: block;
	position: relative;
	height: 21px;
	color: #999;
	text-decoration: none;
	line-height: 21px;
	overflow: hidden;
	float: left;
}

.breadCrumb ul li a:hover { text-decoration: underline;}

a.more{
    cursor:pointer;
    color:#B21419;
}

a.more:hover{
    text-decoration:underline;
}

#slidebox h2{
    color:#B21419;
	text-align: left;
    font-size:16px;
    margin:10px 10px 5px 0px;
}

a.close{
    background:transparent url(images/close.gif) no-repeat top left;
    width:13px;
    height:13px;
    position:absolute;
    cursor:pointer;
    top:10px;
    right:10px;
}
a.close:hover{
    background-position:0px -13px;
}

.clear {clear: both;}

.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_center {
	text-align: center;
}
.margintop_10 {
	margin-top: 10px;
}
.margintop_20 {
	margin-top: 20px;
}
.margintop_30 {
	margin-top: 30px;
}
.marginbottom_10 {
	margin-bottom: 10px;
}
.marginbottom_20 {
	margin-bottom: 20px;
}
.marginbottom_30 {
	margin-bottom: 30px;
}

.foto_gallery {
	display: block;
	float: left;
	width: 180px;	
	height: 180px;
	margin-right: 20px;
}

.foto_gallery img {
	float: none;;
}


span.red_star {
	color :#D3312F;
}

.cel_sx {
	float:left;
	width:150px;
	font-weight: bolder;
	color: #666;
	margin-bottom: 10px;
	line-height: 18px;
}

.cel_dx {
	float:right;
    width:450px;
    margin-bottom: 10px;
}

form#contact small {font-size: 8pt; color : #999;}


.box_lascia_commento {
	display: block;
	margin-top: 30px;
}

.box_commenti {
	display: block;
	margin-top: 50px;
}

.box_commenti .commento {	
	background: #F4FBFB;
	padding: 4px;
	margin-bottom: 5px;
}
.box_commenti .commento i {	
	color: #ccc;
	padding-right: 10px;
}
.box_commenti .commento .commento_testo {	
	display: block;
	margin: 10px 0px;
}

.box_lascia_commento form#comment {
	background: #f5f5f5;
	border: 1px solid #ccc;
}

.box_lascia_commento form#comment input, .box_lascia_commento form#comment textarea {
	background: #fff
}

.box_lascia_commento form#comment input.button {
	color: #fff;
	border: 1px solid #2C7B0E;
	font-weight: bolder;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);	
	background: #53AA09;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#53AA09), to(#2C7B0E));
	background: -webkit-linear-gradient(#53AA09, #2C7B0E);
	background: -moz-linear-gradient(#53AA09, #2C7B0E);
	background: -ms-linear-gradient(#53AA09, #2C7B0E);
	background: -o-linear-gradient(#53AA09, #2C7B0E);
	background: linear-gradient(#53AA09, #2C7B0E);
	-pie-background: linear-gradient(#53AA09, #2C7B0E);
	behavior: url(PIE.htc);
}

.box_lascia_commento form#comment input.button:hover  {
	background: #88E33B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88E33B), to(#2C7B0E));
	background: -webkit-linear-gradient(#88E33B, #2C7B0E);
	background: -moz-linear-gradient(#88E33B, #2C7B0E);
	background: -ms-linear-gradient(#88E33B, #2C7B0E);
	background: -o-linear-gradient(#88E33B, #2C7B0E);
	background: linear-gradient(#88E33B, #2C7B0E);
	-pie-background: linear-gradient(#88E33B, #2C7B0E);
	behavior: url(PIE.htc);
}

.esito_commento {
	display: block;
	margin: 30px 0px;
}


/*Banner carousel*/

#banner_holder {
	position: relative;
	margin: 40px 0px 0px 0px;
}

.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 980px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	width: 170px;	
}

#carousel {
	margin: 0 auto;
	position: relative;
}

#carousel img {
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
}

#ui-carousel-next, #ui-carousel-prev {
	width: 60px;
	height: 100px;
	background: url(images/arrow-left.png) center center no-repeat;
	display: block;
	position: absolute;
	top: 00px;
	z-index: 100;
}

#ui-carousel-next {
	right: -5px;

	background-image: url(images/arrow-right.png);
}

#ui-carousel-prev {
	left:-5px;
}

#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
	text-shadow: 1px 1px 0px #fff;
}



/* sondaggi */

/*
#sondaggio { display: block; margin: 0px auto;}
#sondaggio p{font-weight: bolder; color: #333333; padding: 0px 10px; padding-top: 0px; }
#sondaggio a{text-decoration: none;}
*/
ul#sondaggio_box { padding: 0px 0px; display: block; margin: 0px; list-style: none; }
ul#sondaggio_box li{ text-align: left; display: block; margin: 0px; padding: 5px 10px; color: #333; font-weight: bolder; list-style: none; background: none; }
ul#sondaggio_box li.sondaggio_vota { text-align: center; padding-top: 10px; }
ul#sondaggio_box li.sondaggio_risultati { text-align: left; padding: 10px 15px 0px 10px; }
ul#sondaggio_box li .sondaggio_voto { display: block; background-color: #3D86BF; color: #ffffff; padding: 2px; }
ul#sondaggio_box li .sondaggio_voto_bar { background-color: #9FC4E1; }

.box_grigio #sondaggio_box li.risultati {
	width: 270px;
}

.box_grigio li #sondaggio ul li {
	background: none;
}


.play_video_container {
	position: relative;
}
.play_video {
	display: block;
	background: url(images/play_video.png) no-repeat center center;
	width: 300px;
	height: 150px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

.issuuembed {
	background: url(images/loader.gif) no-repeat center center;
}